RDS for PostgreSQL 发布说明文档历史记录 - Amazon Relational Database Service
Amazon Web Services 文档中描述的 Amazon Web Services 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅 中国的 Amazon Web Services 服务入门 (PDF)

本文属于机器翻译版本。若本译文内容与英语原文存在差异,则一律以英文原文为准。

RDS for PostgreSQL 发布说明文档历史记录

下表介绍了 RDS for PostgreSQL 的版本。

变更说明日期

适用于 PostgreSQL 的亚马逊 RDS 版本 16.1-R2、15.5-R2、14.10-R2、13.13-R2、12.17-R2 和 11.22-R2。

适用于 PostgreSQL 的 RDS 现在支持 16.1-R2、15.5-R2、14.10-R2、13.13-R2、12.17-R2 和 11.22-R2 版本。

2024年1月24日

Amazon RDS for PostgreSQL 版本 15.5、14.10、13.13、12.17 和 11.22

RDS for PostgreSQL 现在支持版本 15.5、14.10、13.13、12.17 和 11.22。

2023 年 11 月 17 日

Amazon RDS for PostgreSQL 版本 16.1

RDS for PostgreSQL 现在支持版本 16.1。

2023 年 11 月 17 日

Amazon RDS for PostgreSQL 版本 15.4-R3

RDS for PostgreSQL 现在支持版本 15.4-R3。

2023 年 10 月 25 日

Amazon RDS for PostgreSQL 版本 15.4-R2、14.9-R2、13.12-R2 和 12.16-R2

RDS for PostgreSQL 现在支持版本 15.4-R2、14.9-R2、13.12-R2 和 12.16-R2。

2023 年 10 月 5 日

Amazon RDS for PostgreSQL 版本 16.0 预览版

RDS for PostgreSQL 现在支持版本 16.0 预览版。

2023 年 9 月 15 日

Amazon RDS for PostgreSQL 版本 16 RC1

RDS for PostgreSQL 现在支持版本 16 RC1。

2023 年 8 月 31 日

Amazon RDS for PostgreSQL 版本 15.4、14.9、13.12、12.16 和 11.21

RDS for PostgreSQL 现在支持版本 15.4、14.9、13.12、12.16 和 11.21。

2023 年 8 月 24 日

Amazon RDS for PostgreSQL 版本 16 测试版 3

RDS for PostgreSQL 现在支持 PostgreSQL 版本 16 测试版 3。

2023 年 8 月 11 日

Amazon RDS for PostgreSQL 版本 15.3-R2、14.8-R2 和 13.11-R2

RDS for PostgreSQL 现在支持 PostgreSQL 版本 15.3-R2、14.8-R2 和 13.11-R2。

2023 年 7 月 6 日

Amazon RDS for PostgreSQL 版本 16 测试版 2

RDS for PostgreSQL 现在支持 PostgreSQL 版本 16 测试版 2。

2023 年 7 月 6 日

Amazon RDS for PostgreSQL 版本 16 测试版 1

RDS for PostgreSQL 现在支持 PostgreSQL 版本 16 测试版 1。

2023 年 5 月 26 日

Amazon RDS for PostgreSQL 版本 15.3、14.8、13.11、12.15 和 11.20

RDS for PostgreSQL 现在支持版本 15.3、14.8、13.11、12.15 和 11.20。

2023 年 5 月 25 日

Amazon RDS for PostgreSQL 版本 15.2-R2 添加了扩展 plrust

RDS for PostgreSQL 版本 15.2-R2 添加了扩展 plrust。

2023 年 5 月 22 日

Amazon RDS for PostgreSQL 版本 15.2-R2

RDS for PostgreSQL 现在支持版本 15.2-R2。

2023 年 5 月 3 日

Amazon RDS for PostgreSQL 版本 14.7、13.10、12.14 和 11.19

RDS for PostgreSQL 现在支持版本 14.7、13.10、12.14 和 11.19。

2023 年 3 月 7 日

Amazon RDS for PostgreSQL 版本 15.2

RDS for PostgreSQL 现在支持版本 15.2。

2023 年 2 月 28 日

Amazon RDS for PostgreSQL 版本 14.6、13.9、12.13、11.18 和 10.23

RDS for PostgreSQL 现在支持版本 14.6、13.9、12.13、11.18 和 10.23。

2023 年 1 月 31 日

Amazon RDS for PostgreSQL 版本 14.5、13.8、12.12、11.17 和 10.22

RDS for PostgreSQL 现在支持版本 14.5、13.8、12.12、11.17 和 10.22。

2022 年 11 月 18 日

Amazon RDS for PostgreSQL 版本 14.4

RDS for PostgreSQL 现在支持版本 14.4。

2022 年 8 月 31 日

Amazon RDS for PostgreSQL 版本 14.3、13.7、12.11、11.16 和 10.21

RDS for PostgreSQL 现在支持版本 14.3、13.7、12.11、11.16 和 10.21。

2022 年 8 月 3 日

初始版本

RDS for PostgreSQL 发布说明初始版本。

2022 年 3 月 22 日

早期更新

下表描述了 2022 年 3 月 22 日之前每次发布 Amazon RDS for PostgreSQL 发布说明时进行的重要更改。

更改 描述 更改日期

Amazon RDS for PostgreSQL 版本 14.2、13.6、12.10、11.15 和 10.20

RDS for PostgreSQL 现在支持版本 14.2、13.6、12.10、11.15 和 10.20。版本 14.2 和 13.6 增加了对两个新的外部数据包装器的支持。mysql_fdw 扩展允许 PostgreSQL 处理存储在 MySQL、MariaDB 和 Aurora MySQL 数据库中的数据。tds_fdw 扩展允许 PostgreSQL 处理存储在 SQL Server 数据库中的数据。有关更多信息,请参阅使用 Amazon RDS for PostgreSQL 支持的外部数据包装器

2022 年 3 月 12 日

Amazon RDS for PostgreSQL 支持版本 14.1

Amazon RDS for PostgreSQL 现在支持 PostgreSQL 版本 14.1。

2022 年 1 月 28 日

Amazon RDS for PostgreSQL 版本 13.5、12.9、11.14、10.19 和 9.6.24

RDS for PostgreSQL 现在支持版本 13.5、12.9、11.14、10.19 和 9.6.24。

2022 年 1 月 24 日

Amazon RDS for PostgreSQL 版本 13.4、12.8、11.13、10.18 和 9.6.23

RDS for PostgreSQL 现在支持版本 13.4、12.8、11.13、10.18 和 9.6.23。

2021 年 9 月 30 日

Amazon RDS for PostgreSQL 版本 13.3、12.7、11.12、10.17 和 9.6.22

RDS for PostgreSQL 现在支持版本 13.3、12.7、11.12、10.17 和 9.6.22。

2021 年 7 月 7 日

Amazon RDS for PostgreSQL 版本 13.2、12.6、11.11、10.16、9.6.21 和 9.5.25

Amazon RDS for PostgreSQL 现在支持版本 13.2、12.6、11.11、10.16、9.6.21 和 9.5.25。

2021 年 4 月 13 日

Amazon RDS for PostgreSQL 版本 13.1

Amazon RDS for PostgreSQL 现在支持版本 13.1。

2021 年 2 月 24 日

Amazon RDS for PostgreSQL 版本 12.5、11.10、10.15、9.6.20 和 9.5.24

Amazon RDS for PostgreSQL 现在支持版本 12.5、11.10、10.15、9.6.20 和 9.5.24。

2021 年 1 月 12 日

Amazon RDS for PostgreSQL 12.4、11.9、10.14、9.6.19 和 9.5.23

Amazon RDS for PostgreSQL 支持版本 12.4、11.9、10.14、9.6.19 和 9.5.23。

2020 年 9 月 24 日

Amazon RDS for PostgreSQL 支持 PostgreSQL 12.3

Amazon RDS for PostgreSQL 支持版本 12.3。

2020 年 6 月 17 日

Amazon RDS for PostgreSQL 版本 11.7、10.12、9.6.17 和 9.5.21

Amazon RDS for PostgreSQL 支持版本 11.7、10.12、9.6.17 和 9.5.21。

2020 年 4 月 28 日

Amazon RDS for PostgreSQL 支持 PostgreSQL 12.2

Amazon RDS for PostgreSQL 支持版本 12.2。

2020 年 3 月 31 日

Amazon RDS for PostgreSQL 支持新版本

Amazon RDS for PostgreSQL 支持版本 11.6、10.11、9.6.16、9.5.20 和 9.4.25。

2020 年 2 月 11 日

Amazon RDS for PostgreSQL 版本 11.5、10.10、9.6.15、9.5.19 和 9.4.24

Amazon RDS for PostgreSQL 支持版本 11.5、10.10、9.6.15、9.5.19 和 9.4.24。

2019 年 10 月 8 日

Amazon RDS for PostgreSQL 版本 11.4、10.9、9.6.14、9.5.18 和 9.4.23

Amazon RDS for PostgreSQL 支持次要版本 11.4、10.9、9.6.14、9.5.18 和 9.4.23。

2019 年 7 月 3 日

Amazon RDS for PostgreSQL 版本 11.2、10.7、9.6.12、9.5.16 和 9.4.21

Amazon RDS for PostgreSQL 支持次要版本 11.2、10.7、9.6.12、9.5.16 和 9.4.21。

2019 年 5 月 1 日

Amazon RDS for PostgreSQL 支持新的次要版本

Amazon RDS for PostgreSQL 现在支持以下新的次要版本:10.6、9.6.11、9.5.15、9.4.20 和 9.3.25。

2018 年 12 月 19 日

Amazon RDS for PostgreSQL 支持新的次要版本

Amazon RDS for PostgreSQL 现在支持以下新的次要版本:10.5、9.6.10、9.5.14、9.4.19 和 9.3.24。

2018 年 10 月 4 日

Amazon RDS for PostgreSQL 支持新的次要版本

Amazon RDS for PostgreSQL 现在支持下列新的次要版本:10.4、9.6.9、9.5.13、9.4.18 和 9.3.23。

2018 年 7 月 25 日

支持 PostgreSQL 10.1

Amazon RDS 现在支持 PostgreSQL 的版本 10.1。

2018 年 2 月 27 日

支持 PostgreSQL 9.6.6

Amazon RDS PostgreSQL 现在支持版本 9.6.6。

2018 年 1 月 19 日

PostgreSQL 9.6.5、9.5.9、9.4.14 和 9.3.19

您现在可以创建运行 PostgreSQL 版本 9.6.5、9.5.9、9.4.14 和 9.3.19 的 Amazon RDS 数据库实例。

2017 年 11 月 1 日

新特征

Amazon RDS 现在支持 PostgreSQL 版本 9.6.2、9.5.6、9.4.11 和 9.3.16。

2017 年 5 月 3 日

新特征

Amazon RDS 现在支持 PostgreSQL 版本 9.6.1。

2016 年 11 月 11 日

新功能

添加了对新的 PostgreSQL 版本 9.5.4、9.4.9 和 9.3.14 的支持。还添加了对 PostgreSQL 逻辑复制、PostgreSQL 事件触发器以及针对 PostgreSQL stats_temp_directory 的 RAM 磁盘的支持。

2016 年 9 月 14 日

新特征

添加了对 PostgreSQL 版本 9.5.2、9.4.7 和 9.3.12 的支持。

2016 年 4 月 8 日

新特征

更新为支持 PostgreSQL 版本 9.3.10 和 9.4.5 数据库实例的三种新扩展。

2015 年 12 月 1 日

新功能

更新为支持 PostgreSQL 版本 9.3.10 和 9.4.5 数据库实例。

2015 年 11 月 27 日

新特征

更新为支持 PostgreSQL 版本 9.4.4 和 9.3.9。

2015 年 7 月 30 日

新特征

更新为支持 PostgreSQL 版本 9.3.6 和 9.4.1。

2015 年 3 月 18 日